contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 144511750670
encoding: utf-8
format: tif
uid: sizetimestamp:476a98658e58fb224e1c6fdade4cc5ccbc208b441e3f081da455db17eb6f738f
path: https://storage.googleapis.com/natcap-data-cache/global/esa2021/esa2021.tif
scheme: file
type: raster
last_modified: 2025-01-07 23:41:43 UTC
sources:
- esa2021.tif
- esa2021_classes.csv
citation: "Zanaga, D., Van De Kerchove, R., Daems, D., De Keersmaecker, W., Brockmann, C., Kirches, G., Wevers, J., Cartus, O., Santoro, M., Fritz, S., Lesiv, M., Herold, M., Tsendbazar, N.E., Xu, P., Ramoino, F., Arino, O., 2022. ESA WorldCover 10 m 2021 v200. https://doi.org/10.5281/zenodo.7254221"
description: "This dataset provides a Global ESA 2021 (Version 2) Land Use Land Cover raster file at a resolution of 10m. Included  LULC classes are: Tree cover, Shrubland, Grassland, Cropland, Built-up, Bare/sparse vegetation, Snow and Ice, Permenent water bodies, Herbaceous wetland, Mangroves, and Moss and lichen. Please download the esa2021_classes.csv file alongside the raster for access to the classes legend. This data was accessed from https://worldcover2021.esa.int/download and each tile was downloaded and stitched together into a Global raster by analysts at the Natural Capital Project. The global layer was then converted into a Cloud Optimized GeoTiff with internal overviews. Citation information, and technical documentation, can be found at: https://worldcover2021.esa.int/documentation"
doi: ''
edition: ''
keywords:
  - LULC
  - LAND USE LAND COVER
  - ESA
  - EUROPEAN SPACE AGENCY
lineage: "This data was accessed from https://worldcover2021.esa.int/download and each tile was downloaded and stitched together into a Global raster by analysts at the Natural Capital Project.

  If you are using the data as a layer in a published map, please include the following attribution text:
  © ESA WorldCover project / Contains modified Copernicus Sentinel data (2021) processed by ESA WorldCover consortium

  To cite these maps as data source in your publication, please add: Zanaga, D., Van De Kerchove, R., Daems, D., De Keersmaecker, W., Brockmann, C., Kirches, G., Wevers, J., Cartus, O., Santoro, M., Fritz, S., Lesiv, M., Herold, M., Tsendbazar, N.E., Xu, P., Ramoino, F., Arino, O., 2022. ESA WorldCover 10 m 2021 v200.
  https://doi.org/10.5281/zenodo.7254221"
placenames:
  - GLOBAL
purpose: ''
title: ESA WorldCover 2021
url: https://storage.googleapis.com/natcap-data-cache/global/esa2021/esa2021.tif
data_model:
  bands:
  - index: 1
    gdal_type: Byte
    numpy_type: uint8
    nodata: 0.0
    description: 
      "LULC Classes:
      10	Tree cover
      20	Shrubland
      30	Grassland
      40	Cropland
      50	Built-up
      60	Bare/sparse vegetation
      70	Snow and Ice
      80	Permenent water bodies
      90	Herbaceous wetland
      95	Mangroves
      100	Moss and lichen"
    title: Land Use Land Cover
    units: ''
  pixel_size:
  - 8.333333333333043e-05
  - -8.333333333333043e-05
  raster_size:
    width: 4320000
    height: 1728000
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -59.999999999995
    xmax: 179.99999999998744
    ymax: 84.0
  crs: EPSG:4326
  crs_units: degree
